Historique de version de PlugIn-Checker

15 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d’essais. Vous devriez toujours utiliser la dernière version d’un module.

Version 10.1 10.7 KiB Fonctionne avec Firefox 52.0 et supérieures

Version 10.0 10.6 KiB Fonctionne avec Firefox 52.0 et supérieures

Version 9.3 12.3 KiB Fonctionne avec Firefox 38.0a1 et supérieures

Version 9.2 12.3 KiB Fonctionne avec Firefox 38.0a1 et supérieures

Version 9.1 12.2 KiB Fonctionne avec Firefox 38.0a1 et supérieures

Version 8.3.1-signed.1-signed 22.7 KiB Fonctionne avec Firefox 21.0 et supérieures

Version 7.1.1.1-signed.1-signed 26.3 KiB Fonctionne avec Firefox 18.0 et supérieures

Version 7.1.1-signed.1-signed 202.2 KiB Fonctionne avec Firefox 15.0 et supérieures

Version 6.0.1-signed.1-signed 198.4 KiB Fonctionne avec Firefox 15.0 et supérieures

Version 5.0.1-signed.1-signed 198.4 KiB Fonctionne avec Firefox 15.0 et supérieures

Version 4.0.1-signed.1-signed 195.4 KiB Fonctionne avec Firefox 15.0 et supérieures

Version 3.2.1-signed.1-signed 190.5 KiB Fonctionne avec Firefox 15.0 et supérieures

Version 3.1.1-signed.1-signed 190.4 KiB Fonctionne avec Firefox 15.0 et supérieures

Version 3.0.1-signed.1-signed 188.8 KiB Fonctionne avec Firefox 14.0 et supérieures

Version 2.8.1-signed.1-signed 187.9 KiB Fonctionne avec Firefox 15.0a1 et supérieures